@import url(//fonts.googleapis.com/css?family=Merriweather:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700);

/*****************************
* *    	    GLOBALS	 	   * *
*****************************/

a,
a b {
	-webkit-transition: color .1s ease-in;
	-moz-transition: color .1s ease-in;
	-o-transition: color .1s ease-in;
	-ms-transition: color .1s ease-in;
	transition: color .1s ease-in;
	text-decoration: none;
	color: #803829;
}

a:hover {
	text-decoration: underline;
}

.clear:after {
	content: "";
	display: table;
	clear: both;
}

/*****************************
* *    	    WRAPS 	 	   * *
*****************************/

body {
	background: #fff url(../images/template/body-bg.jpg) 50% 0;
	color: #000;
	font-size: 12px;
	font-family: Merriweather, serif !important;
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
}

.pageWrap {
	padding-bottom: 38px;
	background: #1c1c12;
	min-width: 1050px;
}

/*****************************
* *   	    TOP BAR	       * *
*****************************/

.topBar {
	height: 42px;
	background: url(../images/template/topbar-wood.png) repeat-x 50% bottom;
}

.topBar .inner {
	width: 1050px;
	margin: 0 auto;
	position: relative;
}

/*****************************
* *   	    HEADER	       * *
*****************************/

.headerWrap {
	background: url(../images/template/header-wrap-bg.jpg) no-repeat 50% 0;
}

header {
	height: 142px;
	margin: 0 auto;
	position: relative;
	width: 1050px;
}

header .shopBy {
	padding-top: 35px;
}

header .shopBy .title {
	margin-bottom: 5px;
	font: bold 15px/1.3 "Roboto Slab", serif;
	color: #fff;
	letter-spacing: .05em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

header .shopBy select {
	width: 210px;
	padding: 3px 0;
	font-family: Merriweather, serif;
	font-size: 13px;
}

/*****************************
* *   	     LOGO   	   * *
*****************************/

#display_homepage_title a {
	background: url(../images/template/header_bg.png) no-repeat;
	width: 294px;
	height: 122px;
	left: 435px;
	top: 55px;
	position: absolute;
	display: block;	
	text-align: left;
	text-indent: -9999px;
	z-index: 10;
}

#display_homepage_title a#homepage_title {	
	text-align: center;
	text-indent: 0;
}

/*****************************
* *   	    SEARCH	       * *
*****************************/

.search {
    position: relative;
    float: left;
    margin-top: 7px;
}

.search .input {
	border-radius: 3px;
    background: #20120a;
    display: block;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    font-family: inherit;
    height: 28px;
    padding: 0 30px 0 10px;
    text-align: left;
    width: 295px;
    border: none;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.search .input::-webkit-input-placeholder {color: #fff;}

.search .input:hover,
.search .input:focus {
    color: #fff;
}

.search .input:hover::-webkit-input-placeholder,
.search .input:focus::-webkit-input-placeholder {
    color: #999;
}
.search .input:hover:-moz-placeholder,
.search .input:focus:-moz-placeholder {
    color: #999;
}
.search .input:hover::-moz-placeholder,
.search .input:focus::-moz-placeholder {
    color: #999;
}
.search .input:hover:-ms-input-placeholder,
.search .input:focus:-ms-input-placeholder {
    color: #999;
}

.search .submit {
    background: url(../images/template/search-submit.png) no-repeat center center;
    display: block;
    border: none;
    cursor: pointer;
    height: 28px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 30px;
    position: absolute;
    right: 0;
    top: 0;
    letter-spacing: 100/1000;
}

/*****************************
* *   	  SITE TOOLS	   * *
*****************************/

.siteTools {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0 100px 0 0;
	font: bold 11px/1.3 "Roboto Slab", serif;
	text-transform: uppercase;
	color: #fff;
	float: right;
	margin-top: 13px;
	letter-spacing: .1em;
	text-shadow: -1px -1px 0 rgba(0,0,0,.75);
}

.siteTools a {color: #fff;}
.siteTools a:hover {color: #fff;}

.siteTools li {
	float: left;
	margin-left: 34px;
}
.siteTools li:first-child {border-left: none;}

/*****************************
* *   	 SHOPPING CART	   * *
*****************************/

.cartWrap {
	width: 38px;
	height: 38px;
	background: url(../images/template/cart.png) no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 0;
	padding: 30px 26px 19px 26px;
}

.cartWrap .cartNum {
	display: block;
	width: 38px;
	height: 38px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	line-height: 38px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cartWrap a.cart {
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
}

#display_cart_summary, .cartsummary_full, .cartsummary_empty {display: inline;}
#display_cart_summary a {display: none !important;}

/*****************************
* *   	TOP NAVIGATION	   * *
*****************************/

.topNav {
	margin: 0 auto;
	width: 1050px;
}

/*****************************
* *   	LEFT NAVIGATION	   * *
*****************************/

.leftNavWrap {
	float: left;
	width: 224px;
	padding-bottom: 41px;
	margin-left: -12px;
	background: url(../images/template/leftnav-end.png) no-repeat 0 bottom;
}

.leftNav {
	width: 193px;
	padding: 0 15px;
	background: url(../images/template/leftnav-bg.png) repeat-y;
}

.leftNav .menu {
	background: url(../images/template/leftnav-borders.png) repeat-y 50% 0;
}

.leftNav .menuTitle {
	margin: -24px 0 -13px -6px;
	width: 206px;
	height: 36px;
	background: url(../images/template/leftnav-menu-title-bg.png) no-repeat;
	font: bold 15px/1.3 "Roboto Slab", serif;
	letter-spacing: .05em;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	padding-top: 15px;
	position: relative;
	z-index: 3000;
}

/* PROMOTION */

#display_promotions_999 {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}

#display_promotions_999 .promo {margin: 0 auto 15px;}

/*****************************
* *   	    CONTENT   	   * *
*****************************/

.content {
	margin: 0 auto;
	width: 1050px;
}

#content_area {
	background: #fff;
	float: right;
	padding: 20px !important;
	width: 775px;
}

#content_area table {
	text-align: left;
}

/*****************************
* *   	    FOOTER	       * *
*****************************/

footer {
	position: relative;
	margin: 0 auto;
	color: #fff;
	width: 1050px;
	padding: 15px 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

footer a {color: #fff;}

footer a:hover {
	text-decoration: underline;
}

footer .right {
	width: 690px;
	float: right;
	padding-top: 35px;
}

footer .footerLinks {
	margin-bottom: 15px;
}

footer ul.col {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	font: bold 12px/1.3 "Roboto Slab", serif;
	text-transform: uppercase;
	color: #fff;
}

footer ul.col.one {width: 165px;}
footer ul.col.two {width: 174px;}
footer ul.col.three {width: 154px;}
footer ul.col.four {max-width: 166px; float: right;}

footer ul.col li {margin-bottom: 5px;}

footer .companyInfo {
	width: 343px;
	height: 245px;
	background: url(../images/template/company-info-bg.png) no-repeat;
	float: left;
	position: relative;
	margin-left: -8px;
}

footer .companyInfo .text {
	font-size: 13px;
	font-style: italic;
	color: #252716;
	position: absolute;
	left: 54px;
	line-height: 1.3;
}

footer .companyInfo .text.address {top: 73px;}
footer .companyInfo .text.number {top: 97px;}
footer .companyInfo .text.hours {top: 122px;}

footer a.fb {
	display: block;
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	font-size: 0;
	position: absolute;
	right: 43px;
	top: 119px;
}

/*****************************
* *   	  NEWSLETTER	   * *
*****************************/

.elist {}

.elist .input {
	background: none;
	display: block;
    color: #f1ede3;
    font-size: 12px;
    font-family: inherit;
    font-style: italic;
    height: 29px;
    padding: 0 0 0 10px;
    text-align: left;
    width: 228px;
    border: none;
	transition: all 0.1s ease-in;
	position: absolute;
	left: 27px;
	bottom: 24px;
}

.elist .input::-webkit-input-placeholder {color: #f1ede3;}

.elist .input:hover,
.elist .input:focus {
    color: #f1ede3;
}

.elist .input:hover::-webkit-input-placeholder,
.elist .input:focus::-webkit-input-placeholder {
	color: #b6b69b;
}
.elist .input:hover:-moz-placeholder,
.elist .input:focus:-moz-placeholder {
	color: #b6b69b;
}
.elist .input:hover::-moz-placeholder,
.elist .input:focus::-moz-placeholder {
	color: #b6b69b;
}
.elist .input:hover:-ms-input-placeholder,
.elist .input:focus:-ms-input-placeholder {
	color: #b6b69b;
}

.elist .submit {
	background: none;
	display: block;
    border: none;
    cursor: pointer;
    height: 29px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 59px;
    position: absolute;
    right: 26px;
    bottom: 24px;
}

/*****************************
* *   	   COPYRIGHT	   * *
*****************************/

.copyright {
	margin-bottom: 15px;
	color: #fff;
	font-size: 12px;
	font-style: italic;
}

.copyright a {color: #fff;}

.copyright a:hover {
	color: #fff;
	text-decoration: underline;
}

.copyright img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 45px;
	margin-top: 20px;
}

/*****************************
* *   	    MISSING	       * *
*****************************/

.missing {
	background: url(../images/404-image.jpg) no-repeat;
	height: 605px;
	position: relative;
}

.missing .linkWrap {
	position: absolute;
	right: 92px;
	top: 280px;
}

.missing a.link {
	color: #7c4327;
	display: block;
	width: 180px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 46px;
	letter-spacing: .1em;
}

/* * * * * * * * * * * * * * *
*      FIXES & DEFAULTS      *
* * * * * * * * * * * * * * */

a, a:visited, a:active {outline-style: none;}
a img {border: none !important;}
input, textarea {outline: none;}

/* FIXES */
.admin-warning-bubble {z-index: 9999;}
a img {border: none !important;}
h1#display_homepage_title {margin: 0;}
img[src$="Icon_FreeShipping_Small.gif"],
img[src$="/preparing_pleasewait.gif"], img[src$="/preparing_progressbar.gif"] {float: none;}
.qe_toolbar_ovr {z-index: 9999 !important;}
.soft_add_content_area span, .quantity {color: #000;}
.soft_add_wrapper {z-index: 999;}
#table_checkout_cart3 li {list-style: none;}
#v65-cart-shipping-details-text div {white-space: normal !important;}
#v65-onepage-ContentTable td br:first-child {display:none;} 
table#v65-onepage-CartSummary {width: 250px !important;}
.v65-onepage-ordersummary-itemtotal {white-space: normal !important;}
input:-moz-placeholder, input::-moz-placeholder {opacity: 1;} /*FF opacity override*/
.next_page_img, .previous_page_img {width: auto !important;	height: auto !important;}

/* HTML5 */
td > img {float: left;}
.vCSS_img_new_image, #v65-cart-checkout-table td img, a img {float: none;}
article, aside, figure, footer, header, hgroup, menu, nav, section {display: block;}

/* Shopping cart options link */
#v65-cart-table a.carttext.colors_productname.cart-item-name + a {color: inherit;}